/* all site*/
/* Header */
@media (max-width: 1134px) {
    header .main-navigation nav ul li a, header .main-navigation nav ul li span {
        font-size: 14px; } }

@media (max-width: 1081px) {
    header .main-navigation nav ul li a, header .main-navigation nav ul li span {
        padding: 13px 8px 13px; } }

@media (max-width: 1021px) {
    header .main-navigation nav ul li a, header .main-navigation nav ul li span {
        padding: 13px 4px 13px; } }

@media (max-width: 924px) {
    header .main-navigation nav ul li a, header .main-navigation nav ul li span {
        font-size: 13.5px; } }

@media (max-width: 896px) {
    header .main-navigation nav ul li a, header .main-navigation nav ul li span {
        padding: 13px 3px 13px;
        font-size: 13px; } }

/* Header */
.text-wrapper h1, .text-wrapper h2, .text-wrapper h3, .text-wrapper h4, .text-wrapper h5, .text-wrapper h6, .text-wrap h1, .text-wrap h2, .text-wrap h3, .text-wrap h4, .text-wrap h5, .text-wrap h6 {
    font-weight: 400;
    margin-bottom: 16px;
    margin-top: 16px;
    font-size: 20px; }

.text-wrapper p, .text-wrap p {
    color: #333;
    margin-bottom: 12.0pt; }
.text-wrapper p a, .text-wrap p a {
    color: #0a90de;
    border-bottom: 1px dashed #0a90de; }
.text-wrapper p a:hover, .text-wrap p a:hover {
    border-bottom: none; }

.text-wrapper ul li, .text-wrapper ol li, .text-wrap ul li, .text-wrap ol li {
    margin-bottom: 12.0pt;
    color: #333;
    line-height: 1.2; }

.text-wrap ul li, .text-wrap ol li {
    margin-bottom: 3.0pt; }

.feedback-section .text-wrap p {
    color: #fff; }

/* all site*/
.banner-slider.slick-slider .slick-slide:nth-child(3) .slider-wrap, .banner-slider.slick-slider .slick-slide:nth-child(4) .slider-wrap {
    width: 100%;
    height: 268px;
    background-position: center center; }

@media (max-width: 768px) {
    .banner-slider.slick-slider .slick-slide:nth-child(3) .slider-wrap {
        background-image: url(/image/catalog/banners/tablet.jpg) !important;
        height: 218px; } }

@media (max-width: 425px) {
    .banner-slider.slick-slider .slick-slide:nth-child(3) .slider-wrap {
        background-image: url(/image/catalog/banners/mobile2.jpg) !important;
        height: 166px; } }

@media (max-width: 375px) {
    .banner-slider.slick-slider .slick-slide:nth-child(3) .slider-wrap {
        background-image: url(/image/catalog/banners/banner-2-375-146.jpg) !important;
        -webkit-background-size: cover;
        background-size: cover;
        height: 146px; } }

@media (max-width: 320px) {
    .banner-slider.slick-slider .slick-slide:nth-child(3) .slider-wrap {
        background-image: url(/image/catalog/banners/banner-2-320-125.jpg) !important;
        height: 125px; } }

@media (max-width: 768px) {
    .banner-slider.slick-slider .slick-slide:nth-child(4) .slider-wrap {
        background-image: url(/image/catalog/banners/planshet-banner.jpg) !important;
        height: 218px; } }

@media (max-width: 425px) {
    .banner-slider.slick-slider .slick-slide:nth-child(4) .slider-wrap {
        background-image: url(/image/catalog/banners/mob.jpg) !important;
        height: 166px; } }

@media (max-width: 375px) {
    .banner-slider.slick-slider .slick-slide:nth-child(4) .slider-wrap {
        -webkit-background-size: cover;
        background-size: cover;
        height: 146px; } }

@media (max-width: 320px) {
    .banner-slider.slick-slider .slick-slide:nth-child(4) .slider-wrap {
        height: 125px; } }

.map-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 40px; }
@media (max-width: 768px) {
    .map-container {
        margin-left: 15px;
        margin-right: 15px; } }
@media (max-width: 767px) {
    .map-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column; } }
.map-container .map {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%; }
.map-container .map iframe {
    width: 100%; }
.map-container .imageAbout {
    -webkit-flex-basis: 350px;
    -ms-flex-preferred-size: 350px;
    flex-basis: 350px;
    margin-left: 10px; }
@media (max-width: 767px) {
    .map-container .imageAbout {
        margin-left: 0px;
        margin-top: 20px;
        -webkit-flex-basis: auto;
        -ms-flex-preferred-size: auto;
        flex-basis: auto; } }

/*optoviki*/
.subscriptionBlock form {
    margin-left: 34%;
    max-width: 400px; }
@media (max-width: 850px) {
    .subscriptionBlock form {
        margin-left: 0px; } }
.subscriptionBlock form .input-wrap.medium-input-wrap label {
    top: 6px; }
.subscriptionBlock form .input-wrap {
    margin-bottom: 40px; }
.subscriptionBlock form .input-wrap input {
    padding-left: 8px; }
.subscriptionBlock form .subscribe-form-item--btn-submit {
    padding-top: 10px; }
.subscriptionBlock form .subscribe-form-item--btn-submit .medium-btn {
    background: #007dc6; }
.subscriptionBlock form .subscribe-form-item--btn-submit .medium-btn:hover {
    background: #0a90de !important; }

/*optoviki*/
/*Category filter*/
.headerBlockCat {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
.headerBlockCat .categoryHead {
    font-weight: 400;
    margin-bottom: 32px;
    font-size: 24px; }
.headerBlockCat .categoryHead span {
    color: #007dc6; }
.headerBlockCat .categoryHeadCol {
    margin-left: 5px; }
@media (max-width: 850px) {
    .headerBlockCat .categoryHeadCol {
        padding-top: 20px;
        color: #3e3e3e; } }

/*Category filter*/
/*RaschetShin*/
.formRaschetShin {
    margin-top: 0px;
    margin-bottom: 25px; }
.formRaschetShin h2 {
    margin-bottom: 20px; }
@media (max-width: 620px) {
    .formRaschetShin table {
        overflow: scroll;
        width: auto;
        display: block;
        height: auto; }
    .formRaschetShin table td {
        padding-left: 5px;
        padding-right: 5px; } }
@media (max-width: 525px) {
    .formRaschetShin table td {
        padding: 5px; } }
.formRaschetShin table input {
    border: 1px solid #ddf3ff;
    padding: 2px; }
.formRaschetShin .medium-btn {
    padding: 0 25px;
    margin-top: 25px;
    margin-bottom: 30px;
    background: #007dc6; }
.formRaschetShin .medium-btn:hover {
    background: #0a90de !important; }
.formRaschetShin img {
    margin-bottom: -250px; }
@media (max-width: 425px) {
    .formRaschetShin img {
        margin-bottom: -177px; } }
.formRaschetShin .bgrTd {
    background-color: #ddf3ff; }

/*RaschetShin*/

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
